
/* ****************** ★레이아웃 3.0  ****************** */

	.layout_666506_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_666506_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_666506_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_666506_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_666506_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_666506_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_666506_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_666506_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_666506_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_666506_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_666506_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_666506_ {  }
	.layout_666506_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_666506_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_666506_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_666506_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_666506_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_666506_ > .box > .boxin1 { padding:0 0px; }
	.layout_666506_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_666506_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_666506_ > .box > .boxin1 { padding:0 0px; }
	.layout_666506_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_666506_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_666506_ {padding-right:30px}

/* ****************** 연혁  ****************** */

.history_666516_:after { content: ''; display: block; clear: both; }
.history_666516_ dl { position: relative; }
.history_666516_ dl + dl {margin-top:30px}
.history_666516_ dt, .history_666516_ dd { margin: 0; }
.history_666516_ dt { color: #093066; font-size:30px; line-height:30px; font-weight: bold; margin-bottom: 10px; border-top:2px solid #093066;padding-top:23px}
.history_666516_ dd {border-top:2px solid #ccc;}
.history_666516_ dd p { position: relative; padding:0 0 15px 60px; font-size:14px; line-height:14px; border-bottom:1px dashed #ccc;}
.history_666516_ dd p:first-child {margin-top:24px;}
.history_666516_ dd p:last-child {border-bottom:none}
.history_666516_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; padding:0 18px 16px}

@media (min-width:1023px){
	.history_666516_ dt { position: absolute; top: 0; left: 0; width: 240px; float: left; }
	.history_666516_ dd { position: relative; margin-left: 240px; }
}
@media \0screen{
	.history_666516_ dt { position: absolute; top: 0; left: 0; width: 90px; float: left; }
	.history_666516_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 한줄 텍스트  ****************** */

.text_666526_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_666526_ p a {color:#000000; text-decoration:none;}

/* ****************** 그룹  ****************** */

.group_666536_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_666536_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_666536_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_666536_ { min-height:30px; }
[id^=div_user_list] .group_666536_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}
